const CommonContainer = ({
  children,
  title,
  className
} : {
  children : React.ReactNode
  title? : string
  className? : string
}) => {
  return(
    <>
    
      <title>{title ?? 'EDCUCONNECT'}</title>
      <div className={`container py-4 px-4 sm:px-8 mx-auto ${className}`}>{children}</div>
    </>
  )
}
export default CommonContainer

