'use client'
import AppContextProvider from "@/helpers/context/AppContextProvider"
import LoginForm from "./_partials/LoginForm"
import CommonView from "@/views/CommonView"

const LoginPage : React.FC = ()  => {
  return(
    <>
      <AppContextProvider>
        <CommonView>
          <div className="py-16 bg-gray-50">
            <LoginForm />
          </div>
        </CommonView>
      </AppContextProvider>
    </>
  )
}

export default LoginPage