'use client'

import AppContextProvider from "@/helpers/context/AppContextProvider";
import CommonView from "@/views/CommonView";
import HeroSection from "./_partials/HeroSection";
import FeaturesSection from "./_partials/FeaturesSection";
import CommunitySection from "./_partials/CommunitySection";
import FeaturedCourses from "./_partials/FeaturedCourses";

export default function Home() {
  return (
    <AppContextProvider>
      <CommonView>
        <HeroSection />
        <FeaturedCourses />
        <FeaturesSection />
        <CommunitySection />
      </CommonView>
    </AppContextProvider>
  );
}
